gnome-panel_2.16.2-1_amd64.changes is NEW

Debian Installer installer at
Mon Dec 4 00:02:03 CET 2006

  to pool/main/g/gnome-panel/gnome-panel-data_2.16.2-1_all.deb
(new) gnome-panel-dbg_2.16.2-1_amd64.deb extra libdevel
GNOME panel and library for panel applets - debugging symbols
 This package contains debugging symbols for gnome-panel and the
 libpanel-applet library. It is provided to help debugging problem in
 the panel itself or in the library. The debugging symbols are installed
 in /usr/lib/debug and will automatically be used by gdb.
  to pool/main/g/gnome-panel/gnome-panel_2.16.2-1.diff.gz
  to pool/main/g/gnome-panel/gnome-panel_2.16.2-1.dsc
  to pool/main/g/gnome-panel/gnome-panel_2.16.2-1_amd64.deb
  to pool/main/g/gnome-panel/gnome-panel_2.16.2.orig.tar.gz
  to pool/main/g/gnome-panel/libpanel-applet2-0_2.16.2-1_amd64.deb
  to pool/main/g/gnome-panel/libpanel-applet2-dev_2.16.2-1_amd64.deb
  to pool/main/g/gnome-panel/libpanel-applet2-doc_2.16.2-1_all.deb
Changes: gnome-panel (2.16.2-1) experimental; urgency=low
  * New upstream release.
  * Require intltool 0.35.0.
  * Update build-dependencies and -dev dependencies.
  * Build-depend on gtk-doc-tools.
  * Generate less strict shlibs for the library.
  * Rename the -dbg package to gnome-panel-dbg and include all debugging
    symbols in this package.
  * Switch to debhelper mode 5, build-depend accordingly.
  * Don't generate cdbs build-depends automatically, thanks.
  * Use ${gnome:Version} and ${gnome:NextVersion}.
  * Call and
  * Require gnome-pkg-tools 0.7.
  * Regenerate the Debian manpages to remove French iso-8859-1 text.

Override entries for your package:
gnome-panel-data_2.16.2-1_all.deb - optional gnome
gnome-panel_2.16.2-1.dsc - source gnome
gnome-panel_2.16.2-1_amd64.deb - optional gnome
libpanel-applet2-0_2.16.2-1_amd64.deb - optional libs
libpanel-applet2-dev_2.16.2-1_amd64.deb - optional libdevel
libpanel-applet2-doc_2.16.2-1_all.deb - optional doc

Announcing to debian-devel-changes at

Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

More information about the Pkg-gnome-maintainers mailing list